[steam]
appid = 2667960
language = english

[dlc]
2696210 = Granblue Fantasy Versus: Rising - Character Color Set 1
2696220 = Granblue Fantasy Versus: Rising - Character Color Set 2
2696230 = Granblue Fantasy Versus: Rising - System Voice Set
2696240 = Granblue Fantasy Versus: Rising - Premium Avatar Set (Umamusume: Pretty Derby)
2696250 = Granblue Fantasy Versus: Rising - Character Pass 1
2696260 = Granblue Fantasy Versus: Rising - Deluxe Character Pass 1
2697820 = Granblue Fantasy Versus: Rising - 4 Alt Colors for All Base Characters
2698170 = Granblue Fantasy Versus: Rising - 3 Weapon Skins for All Base Characters
2718980 = Granblue Fantasy Versus: Rising - Additional Character (Lucilius)
2718990 = Granblue Fantasy Versus: Rising - Additional Character (2B)
2720380 = Granblue Fantasy Versus: Rising - Additional Character (Vane)
2720390 = Granblue Fantasy Versus: Rising - Additional Character (Beatrix)
2720400 = Granblue Fantasy Versus: Rising - Additional Character Set (Versusia)
2720410 = Granblue Fantasy Versus: Rising - Additional Character Set (Vikala)
2748910 = Granblue Fantasy Versus: Rising - Character Color set 3
2748920 = Granblue Fantasy Versus: Rising - Character Color set 4
2806810 = Granblue Fantasy Versus: Rising - Premium Avatar Set (Princess Connect! Re: Dive)
2844760 = Granblue Fantasy Versus: Rising - Character Costume: Lady Serenity (Katalina)
2865510 = Granblue Fantasy Versus: Rising - Premium Avatar Set (Shadowverse)
2926770 = Granblue Fantasy Versus: Rising - Character Costume: Knight's Finery (Lancelot)
2926790 = Granblue Fantasy Versus: Rising - System Voice Set 2
